@charset "UTF-8";
/* CSS Document */


body {
	font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "Hiragino Sans", "ヒラギノ角ゴシック", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	/*font-family: Avenir, "Open Sans", "Helvetica Neue", Helvetica, Arial, Verdana, Roboto, "Noto Sans Japanese", 游ゴシック, "Yu Gothic", 游ゴシック体, YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
}







/* =========================================================================================
PC表示
========================================================================================= */

@media screen and (min-width: 960px){
 .sp {
 display:none;
}


a {
	color:#996600;
}
a:visited {
	color:#654fad;
}
a:hover {
	color:#3399cc;
	text-decoration:none;
}
img.blockimg {
	display:block;
}
.centerblock {
	margin-left:auto;
	margin-right:auto;
}
/*header*/
a:focus {
	outline:none;
}
header {
	width:960px;
	height:85px;
	margin:0 auto;
	padding:0;
}
h1 {
	float:left;
	position:relative;
	top:24px;
}
ul.tel_mail {
	float:right;
}
ul.tel_mail li {
	float:left;
	margin-top:24px;
}
/*メールマガジン*/
ul.tel_mail li.mailmagazine_btn {
	margin-left:20px;
	width:156px;
	height:42px;
	/*background:url(http://cte.jp/img/mail02.png) no-repeat left bottom;*/
}
ul.tel_mail li.mailmagazine_btn a {
	display:block;
	width:156px;
	height:42px;
	outline:none;
}
/*
ul.tel_mail li.mailmagazine_btn a:hover img {
	visibility:hidden;
}
*/	

	
	
.mem_btn {
	margin-left: 10px;
	}
	

.mem_btn a {
	display: block;
	text-align: center;
	font-size: 14px;
	letter-spacing: 0.1em;
	text-decoration: none !important;
	color: #333 !important;
	background: #dedad3;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	height: 42px;
	width: 176px;
	}

.mem_btn a:hover {
	color: #999 !important;
	transition: all 0.3s;
	background: #e5e0d8;
}


	
.mem_btn a span {
	position: relative;
	top: 25%;
	/*
	-webkit-transform: translateY(-25%);
	-ms-transform: translateY(-25%);
	transform: translateY(-25%);
	*/
	}
	
	
	
	
	
	
	
	
	
	
	
	
	
ul.tel_mail li.header-twitter {
	padding-left: 20px;
	padding-right: 10px;
}
	
ul.tel_mail li a img {
  	transition: opacity 0.3s ease-out;
}
ul.tel_mail li a:hover img {
	opacity: 0.7;
}
	
	
	
	
/* 採用情報 */
ul.tel_mail li.recruit_btn {
	margin-left:20px;
	width:156px;
	height:42px;
	background:url(../img/recruit02.png) no-repeat left bottom;
}
ul.tel_mail li.recruit_btn a {
	display:block;
	width:156px;
	height:42px;
	outline:none;
}
ul.tel_mail li.recruit_btn a:hover img {
	visibility:hidden;
}
/*footer01*/
#footer01 {
	background:#f3f3f3;
	margin-left:auto;
	margin-right:auto;
	width:100%;
}
.footer01_content {
	width:960px;
	margin-left:auto;
	margin-right:auto;
	padding-top:20px;
	background:#f3f3f3;
}
/*footer02*/
#footer02 {
	background:#f3f3f3;
	width:100%;
}
.footer02_content {
	width:960px;
	margin-left:auto;
	margin-right:auto;
	padding:20px 0;
	text-align:left;
	background:#f3f3f3;
}
/*footer03*/
#footer03 {
	letter-spacing:2px;
	background:#dcdcdc;
}
.footer03_content {
	width:960px;
	margin-left:auto;
	margin-right:auto;
	padding:10px 0;
	background:#dcdcdc;
}
.footer_company {
	float:left;
	font-size:12px;
}
.footer_company a {
	color:#666;
	text-decoration:none;
}
.footer_company a:hover {
	text-decoration:underline;
	color:#666;
}
#bottom {
	width:960px;
	margin-left:auto;
	margin-right:auto;
	padding-top:10px;
}
/*ページのTOPへ*/
.rollover_top {
	float:right;
	margin-top:2em;
}
.rollover_top a {
	display:block;
	width:115px;
	height:40px;
	background:url(//cte.jp/img/link_top02.gif) no-repeat;
}
.rollover_top a:hover img {
	visibility:hidden;
}
/*コピーライト*/
.footer_copyright {
	font-size:9px;
	float:right;
	padding-top:3px;
	color:#666;
}
ul.footer-list {
	float:left;
	padding-right:48px;
}
/*チケット購入ガイド（リンク無し）テキストの色*/
ul.footer-list li {
	color:#666;
}
ul.footer-list li a {
	color:#666;
	text-decoration:none;
}
ul.footer-list li a:hover {
	color:#666;
	text-decoration:underline;
}
/*スケジュール、チケット購入ガイド、クラシックフェスティバル*/
ul.footer-list li.lista {
	font-size:12px;
	padding-bottom:10px;
}
ul.footer-list li.lista2 {
	font-size:12px;
	padding-bottom:10px;
	/*list-style:url(../img/marker.png) inside;*/
	list-style:none;
	padding-left:1em;
}
ul.footer-list li.listb {
	font-size:12px;
	padding-bottom:10px;
	/*list-style:url(../img/marker.png) inside;*/
	list-style:none;
}
ul.footer-list li.nowrap {
	white-space:nowrap;
}
/*公演に関するお問い合わせ*/
.tel_contact {
	margin-left:40px;
}
/*チケットのお申込み*/
.tel_ticket {
	margin-left:20px;
}
.description {
	display:block;
	font-size:12px;
	line-height:18px;
}
#wrap {
	width:960px;
	margin-left:auto;
	margin-right:auto;
	clear:both;
}
.v_top {
	vertical-align:top;
}

/* ----------------------------------------arrow---------------------------------------- */
.arrow{
position: relative;
display: inline-block;
padding: 0 0 0 16px;
color: #000;
vertical-align: middle;
text-decoration: none;
/*font-size: 15px;*/
}
.arrow::before,
.arrow::after{
position: absolute;
top: 0;
bottom: 0;
left: 0;
margin: auto;
content: "";
vertical-align: middle;
}



.footer_arrow::before{
left: 3px;
width: 4px;
height: 4px;
border-top: 1px solid #666;
border-right: 1px solid #666;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
}











/* ----------------------------------------headerメニュー---------------------------------------- */



#header {
	background:#bf0000;
}
ul#dropmenu {
	width:960px;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	list-style-type:none;
}
ul#dropmenu li {
	float:left;
}
ul#dropmenu li a {
	color:#FFF;
	text-decoration:none;
	font-size:14px;
	text-align:center;
	display:block;
	white-space:nowrap;
	padding-left:10px;
	padding-right:10px;
}
ul#dropmenu li a:hover {
	background:#9f001a;
}
ul#dropmenu li#nav_list01 a {
	width:70px;
	padding-top:10px;
	padding-bottom:10px;
}
ul#dropmenu li#nav_list02 a {
	width:90px;
	padding-top:10px;
	padding-bottom:10px;
}
ul#dropmenu > li#nav_list03 > a {
	width:160px;
	padding-top:10px;
	padding-bottom:10px;
}
ul#dropmenu > li#nav_list04 > a {
	width:200px;
	padding-top:10px;
	padding-bottom:10px;
}
ul#dropmenu li#nav_list05 a {
	width:70px;
	padding-top:10px;
	padding-bottom:10px;
}
ul#dropmenu li#nav_list06 a {
	width:70px;
	padding-top:10px;
	padding-bottom:10px;
}
ul#dropmenu li#nav_list07 a {
	width:70px;
	padding-top:10px;
	padding-bottom:10px;
}
ul#dropmenu li#nav_list08 a {
	width:70px;
	padding-top:10px;
	padding-bottom:10px;
}
/*親メニュー*/
ul#dropmenu li#nav_list03, ul#dropmenu li#nav_list04 {
	position:relative;
	margin:0;
}
ul#dropmenu li#nav_list03 a, ul#dropmenu li#nav_list04 a {
	display:block;
	margin:0;
	color:#FFF;
	text-decoration:none;
}
/*子メニュー*/
ul#dropmenu li#nav_list03 ul, ul#dropmenu li#nav_list04 ul {
	list-style:none;
	position:absolute;
	top:100%;
	left:0;
	margin:0;
	padding:0;
	z-index:100;
}
ul#dropmenu li#nav_list03 ul li {
	overflow:hidden;
	height:0;
	color:#fff;
 -moz-transition:.2s;
 -webkit-transition:.2s;
 -o-transition:.2s;
 -ms-transition:.2s;
 transition:.2s;
	width:170px;
}
ul#dropmenu li#nav_list04 ul li {
	overflow:hidden;
	height:0;
	color:#fff;
 -moz-transition:.2s;
 -webkit-transition:.2s;
 -o-transition:.2s;
 -ms-transition:.2s;
 transition:.2s;
	width:216px;
}
ul#dropmenu li#nav_list03 ul li a, ul#dropmenu li#nav_list04 ul li a {
	padding:13px 15px;
	color:#666;
	background:#efefef;
	text-align:left;
	font-size:12px;
	font-weight:normal;
}
ul#dropmenu li#nav_list03:hover ul li, ul#dropmenu li#nav_list04:hover ul li {
	overflow:visible;
	height:38px;
	border-top:1px solid #fff;
	border-bottom:1px solid #dedede;
}
/* first-childのボーダーを消す */
ul#dropmenu li#nav_list03:hover ul li.first-child, ul#dropmenu li#nav_list04:hover ul li.first-child {
	border-top:0;
}
/* last-childのボーダーを消す */
ul#dropmenu li#nav_list03:hover ul li.last-child, ul#dropmenu li#nav_list04:hover ul li.last-child {
	border-bottom:0;
}
/* 角丸 */
ul#dropmenu li#nav_list03:hover ul li.last-child a, ul#dropmenu li#nav_list04:hover ul li.last-child a {
	border-radius:0 0 4px 4px;
}





/* ----------------------------------------headerメニューここまで---------------------------------------- */








}


/* =========================================================================================
SP表示
========================================================================================= */




@media screen and (max-width: 959px){
 .pc {
 display:none;
}



 a {
 text-decoration:underline;
 color:#996600;
}
a:hover {
 text-decoration:none;
 color:#3399cc;
}













img.blockimg {
	display:block;
}
.centerblock {
	margin-left:auto;
	margin-right:auto;
}
/*header*/
a:focus {
	outline:none;
}
header {
	height:70px;
	margin:0 auto;
	padding:0;
 	/*border-bottom:4px solid #bf0000;*/
}
h1 {
	float:left;
	position:relative;
	top:16px;
}
ul.tel_mail {
	float:right;
}
ul.tel_mail li {
	float:left;
	margin-top:24px;
}
	
.header-twitter {
float:left;
padding:0 15px 0 0;
}

.header-fb {
float:left;
padding:0 50px 0 0;
}
	
.header-icon {
float:right;
padding:18px 0 0 0;
}


/*

ul.header_menu {
	clear:both;
	padding-top:20px;
}

ul.header_menu li {
	margin-top:1%;
}




ul.header_menu li a {
	color:#FFF;
	font-size:11px;
	text-align:center;
	text-decoration:none;
	padding:20px 0 3px;
	line-height:11px;
	height:50px;
	display:block;
	background:#bf0000;
}

*/

table.header_menu {
	clear:both;
	width:100%;
}

table.header_menu tr td {
	vertical-align:middle;
	background:#bf0000;
}

table.header_menu tr td a {
	width:100%;
	color:#FFF;
	font-size:9px;
	text-align:center;
	text-decoration:none;
	line-height:11px;
	display:block;
	float:left;
}






/*メールマガジン*/
ul.tel_mail li.mailmagazine_btn {
	margin-left:20px;
	width:156px;
	height:42px;
	background:url(../img/mail02.png) no-repeat left bottom;
}
ul.tel_mail li.mailmagazine_btn a {
	display:block;
	width:156px;
	height:42px;
	outline:none;
}
ul.tel_mail li.mailmagazine_btn a:hover img {
	visibility:hidden;
}
/* 採用情報 */
ul.tel_mail li.recruit_btn {
	margin-left:20px;
	width:156px;
	height:42px;
	background:url(../img/recruit02.png) no-repeat left bottom;
}
ul.tel_mail li.recruit_btn a {
	display:block;
	width:156px;
	height:42px;
	outline:none;
}
ul.tel_mail li.recruit_btn a:hover img {
	visibility:hidden;
}



/*footer01*/
#footer01 {
 background:#f3f3f3;
 margin-left:auto;
 margin-right:auto;
 width:100%;
}




/*footer03*/
#footer03 {
 letter-spacing:2px;
 background:#dcdcdc;
}
.footer03_content {
 width:100%;
 margin-left:auto;
 margin-right:auto;
 padding:10px 0;
 background:#dcdcdc;
}






/*ページのTOPへ*/
.rollover_top {
	float:right;
	margin-top:2em;
}
.rollover_top a {
	display:block;
	width:115px;
	height:40px;
	background:url(../img/link_top02.gif) no-repeat;
}
.rollover_top a:hover img {
	visibility:hidden;
}

ul.footer-list {
	float:left;
	padding-right:48px;
}






/* フッター */



 ul.footer_menu li {
 font-size:11px;
 width:50%;
 float:left;
}
 ul.footer_menu li.full {
 font-size:11px;
 width:100%;
}
 ul.footer_menu li a {
 position: relative;
 display: block;
 padding: 10px 25px 10px 10px;
 border-bottom: 1px solid #ddd;
 color:#333;
 text-decoration:none;
}
 ul.footer_menu li.left a {
 position: relative;
 display: block;
 padding: 10px 25px 10px 10px;
 border-right: 1px solid #ddd;
 border-bottom: 1px solid #ddd;
 color:#333;
 text-decoration:none;
}
 ul.footer_menu li a:hover {
 text-decoration:underline;
}
 ul.footer_menu li a::after {
 position: absolute;
 top: 50%;
 right: 10px;
 display: block;
 content: '';
 width: 5px;
 height: 5px;
 margin-top: -4px;
 border-top: 1px solid #888;
 border-right: 1px solid #888;
 -webkit-transform: rotate(45deg);
 transform: rotate(45deg);
}

















#menu li {
    width:240px;
	border-bottom:1px solid #666;
}
#menu li a {
    color:#fff;
    display: block;
    padding:10px;
	text-decoration:none;
}
#menu li a:hover {
	background-color:#666;
}


/* --TOPへ--- */

#page-top {
 position: fixed;
 bottom: 10px;
 right: 10px;
 font-size: 77%;
 z-index:101;
}
#page-top a {
 background: #666;
 opacity:0.8;
 text-decoration: none;
 color: #fff;
 width:40px;
 padding:10px 0;
 text-align: center;
 display: block;
 border-radius: 5px;
}
#page-top a:hover {
 text-decoration: none;
 background: #999;
}




/* -footer- */

p.fukidashi {
 text-align:center;
 font-size:11px;
 line-height:14px;
 padding-top:7px;
 color:#FFF;
 font-weight:700;
}
div#balloon6 {
 background: #bf0000;
 dispay: inline-block;
 position: relative;
 width:80px;
 height: 40px;
 -moz-border-radius: 4px;
 -webkit-border-radius: 4px;
 border-radius: 4px;
 margin-left:auto;
 margin-right:auto;
 margin-bottom:15px;
 float:left;
}
div#balloon:before {
 content: "";
 display: inline-block;
 border: 10px solid transparent;
 border-top-color: #bf0000;
 position: absolute;
 left: 80px;
 bottom: -20px;
}
 div#balloon6:before {
 content: "";
 display: inline-block;
 border: 10px solid transparent;
 border-left-color: #bf0000;
 position: absolute;
 right: -15px;
 top: 50%;
 margin-top: -9px;
}
 .contact {
 clear:both;
 width:100%;
 margin-left:auto;
 margin-right:auto;
 padding:20px 0;
 text-align:center;
 background:#f3f3f3;
}
 .tel {
 float:left;
 padding-top:3px;
 padding-left:15px;
 line-height:18px;
 text-align:left;
}
 .telnumber {
 font-size:22px;
 color:#bf0000;
 font-weight:700;
}
 .uketsuke {
 font-size:12px;
}
 .tel01, .tel02 {
 margin-left:auto;
 margin-right:auto;
 display: table;
}













/*コピーライト*/

.copy {
 text-align:center;
 font-size:8px;
 color:#666;
 padding-top:10px;
 padding-bottom:10px;
 background:#ccc;
}



/* -SNS- */

 .fb {
 margin-top:15px;
 clear:both;
 font-size:14px;
}
 .fb_info {
	 max-width: 300px;
	 margin: 0 auto;
}

.fb_info a {
	display:block;
	background:#3B5998;
	color:#FFF;
	font-size:14px;
	text-align:center;
	line-height:20px;
	border-radius: 4px;		/* CSS3草案 */
	-webkit-border-radius: 4px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 4px;	/* Firefox用 */
	margin:15px 3% 4px;
	padding:10px;
	clear:both;
	white-space:nowrap;
	text-decoration:none;
	
	
}

.fb_info a:hover {
	background:#4668b3;
}







/* ---icon先行--- */

.icon_senkou {
 color:#FFF;
 font-size:12px;
 text-align:center;
 height:18px;
 width:58px;
 padding-bottom:2px;
 margin-top:5px;
 display:block;
 background:#ff8080;
 -moz-border-radius: 3px;
 -webkit-border-radius: 3px;
 border-radius: 3px;
}



}
